html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
body {
	width: 100%;
	background-color:#000;
}
a {
	outline: none;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:21px;
	font-weight:normal;
	line-height:30px;
	color:#0148a2;
	margin: 0 0 18px
	}
p {
	font-family: Arial, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#301705;
	margin: 0 0 18px
}
img {
	border: none;
}
input {
	vertical-align: middle;
}
#contentWrapper {
	width: 100%;
	margin: 0 auto;
	background-image:url(images/Content-Tile.gif);
	background-position:top;
	background-repeat:repeat-x;
	background-color:#e7d7b3;
}
#subContentWrapper {
	width: 100%;
	margin: 0 auto;
	background-image: url(images/SubContentTile.gif);
	background-position:top;
	background-repeat:repeat-x;
	background-color:#e7d7b3;
}
#wrapper {
	width: 918px;
	margin: 0 auto;
	background: url(images/Divider.png) 672px 0px no-repeat;

}


/* Header
-----------------------------------------------------------------------------*/
#headerWrapper {
	height: 349px;
	width:100%;
	background-color: #238ad2;
	background-image:url(images/Header-BG.jpg);
	background-position: top;
	background-repeat:repeat-x;
}

#header {
	margin: 0 auto;
	height: 349px;
	width:918px;
}

#header .hero {
	position:relative;
	top:32px;
	left:0px;
	margin:0;
	padding:0;
	width:918px;
	height:317px;
	background-image:url(images/Hero-BG.gif);
}

#nav {
	margin-left:30px;
	margin-top:30px;
	float:left;
	width:210px;
	height:257px;
}
	
#nav ul {
}

#nav li {
}

#nav a:link {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:21px;
	color:#c74c02;
	font-weight:normal;
	text-decoration:none;
	display:block;
}

#nav a:visited {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:21px;
	color:#c74c02;
	font-weight:normal;
	text-decoration:none;
	display:block;
}

#nav a:hover {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:21px;
	color:#c74c02;
	font-weight:normal;
	text-decoration:underline;
	display:block;
}

#nav a:active {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:21px;
	color:#c74c02;
	font-weight:normal;
	text-decoration:none;
	display:block;
}

.Home {
	background-image:url(images/IslanderBeachHouse.png);
	background-repeat:no-repeat;
	width:160px;
	height:95px;
	padding-left:50px;
}
	
.PhotoGallery {
	background-image:url(images/PhotoGallery-BG.gif);
	background-repeat:no-repeat;
	background-position:3px -5px;
	width:160px;
	height:26px;
	padding-left:50px;
	margin-bottom:5px;
}

.Facilities {
	background-image:url(images/Facilities-BG.gif);
	background-repeat:no-repeat;
	background-position:7px -5px;
	width:160px;
	height:26px;
	padding-left:50px;
	margin-bottom:5px;
}
.Activities {
	background-image:url(images/Activities-BG.gif);
	background-repeat:no-repeat;
	background-position:5px -5px;
	width:160px;
	height:26px;
	padding-left:50px;
	margin-bottom:5px;
}
	
.Features {
	background-image:url(images/Features-BG.gif);
	background-repeat:no-repeat;
	background-position:4px -5px;
	width:160px;
	height:26px;
	padding-left:50px;
	margin-bottom:5px;
}

.Bookings {
	background-image:url(images/Bookings-BG.gif);
	background-repeat:no-repeat;
	background-position:6px;
	width:160px;
	height:26px;
	padding-left:50px;
	margin-bottom:5px;
}

#slider {
	float:left;
	margin-top:30px;
	width:648px;
	height:257px;
}


/* Middle
-----------------------------------------------------------------------------*/
#middle {
	width: 100%;
	height: 1%;
	position: relative;
}
#middle:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
#container {
	width: 100%;
	float: left;
	overflow: hidden;
}
#content {
	padding: 0 290px 0 0;
}

.top {
	padding-top:17px;
}

.sub-top {
	padding-top:10px;
}

.Row {
	margin: 0 auto;
	float:left;
	width:635px;
	}
	
/* 2 Col Layout */

.LeftCol {
	margin: 0 auto;
	float:left;
	width:294px;
	height:220px
}
.RightCol {
	margin: 0 auto;
	margin-left:40px;
	float:left;
	width:294px;
	height:220px;
}
/* End 2 Col Layout */

/* 3 Col Layout */

.Left-Col {
	margin: 0 auto;
	float:left;
	width:185px;
	height:180px;
}
.Right-Col {
	margin: 0 auto;
	margin-left:25px;
	float:left;
	width:195px;
	height:180px;
}

/* End 3 Col Layout */

/* 3 Col Layout Small */

.Left-Col-Small {
	margin: 0 auto;
	float:left;
	width:185px;
	height:60px;
}
.Right-Col-Small {
	margin: 0 auto;
	margin-left:25px;
	float:left;
	width:185px;
	height:60px;
}

/* End 3 Col Layout Small */

a.FeatureLink:link {
	background-image:url(images/Shell-Link.gif);
	background-repeat:no-repeat;
	background-position:0px 0px;
	padding-left:25px;
	text-decoration: none;
	color:#301705;
}
a.FeatureLink:visited {
	background-image:url(images/Shell-Link.gif);
	background-repeat:no-repeat;
	background-position:0px 0px;
	padding-left:25px;
	text-decoration: none;
	color:#301705;
}
a.FeatureLink:hover {
	background-image:url(images/Shell-Link.gif);
	background-repeat:no-repeat;
	background-position:0px 0px;
	padding-left:25px;
	text-decoration: underline;
	color:#301705;
}
a.FeatureLink:active {
	background-image:url(images/Shell-Link.gif);
	background-repeat:no-repeat;
	background-position:0px 0px;
	padding-left:25px;
	text-decoration: none;
	color:#301705;
}

.StarList {
	font-family:Arial, sans-serif;
	font-size:12px;
	line-height:21px;
	color:#301705;
}

.StarList li {
	background-image:url(images/starfish.gif);
	background-position:0 3px;
	background-repeat:no-repeat;
	padding-left:20px;
}

a.GalleryThumb {
	width:143px;
	height:107px;
	margin-right:18px;
	margin-bottom:18px;
	display:block;
	float:left;
}

a.GalleryThumb-Last {
	width:143px;
	height:107px;
	margin-bottom:18px;
	display:block;
	float:left;
}

/* Sidebar Right
-----------------------------------------------------------------------------*/
#sideRight {
	float: left;
	margin-right: -3px;
	width: 200px;
	margin-left: -200px;
	position: relative;
}

a.MapLink:link {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	font-style:italic;
	font-size:12px;
	color:#c74c02;
	text-decoration: none;
	}
	
a.MapLink:visited {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	font-style:italic;
	font-size:12px;
	color:#c74c02;
	text-decoration: none;
	}
	
a.MapLink:hover {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	font-style:italic;
	font-size:12px;
	color:#c74c02;
	text-decoration: underline;
	}
	
a.MapLink:active {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	font-style:italic;
	font-size:12px;
	color:#c74c02;
	text-decoration: none;
	}
	
/* Footer
-----------------------------------------------------------------------------*/
#footerWrapper {
	width:100%;
	height:102px;
	background-color: #a07352;
	background-image:url(images/Footer-Tile.gif);
	background-position:top;
	background-repeat:repeat-x;
}
#footer {
	margin: 0 auto;
	width:918px;
	height: 102px;
}

#footer ul {
	list-style:none;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#fff7c2;
	padding-top:42px;
	float:left;
	}
	
#footer li {
	display:inline;
	padding-right:35px;
	}
	
#footer a:link {
	color:#fff7c2;
	text-decoration: none;
}
#footer a:visited {
	text-decoration: none;
	color:#fff7c2;
}
#footer a:hover {
	text-decoration: underline;
	color: #ffffff;
}
#footer a:active {
	text-decoration: none;
	color:#fff7c2;
}

.addthis {
	float:right;
	padding-top:42px;
	padding-right:68px;
}

/* SJ&F
-----------------------------------------------------------------------------*/
#SJFWrapper {
	width:100%;
	background-color: #000000;
}

#SJF {
	margin: 0 auto;
	width:918px;
	text-align:center;
}

#SJF p {
	color:#999;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	padding-top:16px;
}
	
#SJF a:link {
	color:#999;
	text-decoration: none;
}
#SJF a:visited {
	text-decoration: none;
	color:#999;
}
#SJF a:hover {
	text-decoration: underline;
	color: #ffffff;
}
#SJF a:active {
	text-decoration: none;
	color:#999;
}